<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:16 CET 2009 -->
<TITLE>
X-Index
</TITLE>


<LINK REL ="stylesheet" TYPE="text/css" HREF="../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    parent.document.title="X-Index";
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-23.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-25.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html?index-filesindex-24.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-24.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">H</A> <A HREF="index-9.html">I</A> <A HREF="index-10.html">J</A> <A HREF="index-11.html">K</A> <A HREF="index-12.html">L</A> <A HREF="index-13.html">M</A> <A HREF="index-14.html">N</A> <A HREF="index-15.html">O</A> <A HREF="index-16.html">P</A> <A HREF="index-17.html">Q</A> <A HREF="index-18.html">R</A> <A HREF="index-19.html">S</A> <A HREF="index-20.html">T</A> <A HREF="index-21.html">U</A> <A HREF="index-22.html">V</A> <A HREF="index-23.html">W</A> <A HREF="index-24.html">X</A> <A HREF="index-25.html">Y</A> <A HREF="index-26.html">Z</A> <HR>
<A NAME="_X_"><!-- --></A><H2>
<B>X</B></H2>
<DL>
<DT><A HREF="../ch/javasoft/xml/config/XmlArgException.html" title="class in ch.javasoft.xml.config"><B>XmlArgException</B></A> - Exception in <A HREF="../ch/javasoft/xml/config/package-summary.html">ch.javasoft.xml.config</A><DD>The <tt>XmlArgException</tt> is thrown when an input argument or option
 is missing or of wrong format.<DT><A HREF="../ch/javasoft/xml/config/XmlArgException.html#XmlArgException(int, java.lang.String, org.dom4j.Element)"><B>XmlArgException(int, String, Element)</B></A> - 
Constructor for exception ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlArgException.html" title="class in ch.javasoft.xml.config">XmlArgException</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/xml/config/XmlArgException.html#XmlArgException(java.lang.String, java.lang.String, org.dom4j.Element)"><B>XmlArgException(String, String, Element)</B></A> - 
Constructor for exception ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlArgException.html" title="class in ch.javasoft.xml.config">XmlArgException</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/xml/config/XmlArgException.html#XmlArgException(java.lang.String, int, java.lang.String, org.dom4j.Element)"><B>XmlArgException(String, int, String, Element)</B></A> - 
Constructor for exception ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlArgException.html" title="class in ch.javasoft.xml.config">XmlArgException</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/xml/config/XmlArgException.html#XmlArgException(int, java.lang.String, java.lang.String)"><B>XmlArgException(int, String, String)</B></A> - 
Constructor for exception ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlArgException.html" title="class in ch.javasoft.xml.config">XmlArgException</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/xml/config/XmlArgException.html#XmlArgException(java.lang.String, java.lang.String, java.lang.String)"><B>XmlArgException(String, String, String)</B></A> - 
Constructor for exception ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlArgException.html" title="class in ch.javasoft.xml.config">XmlArgException</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/xml/config/XmlArgException.html#XmlArgException(java.lang.String, int, java.lang.String, java.lang.String)"><B>XmlArgException(String, int, String, String)</B></A> - 
Constructor for exception ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlArgException.html" title="class in ch.javasoft.xml.config">XmlArgException</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/compress/config/XmlAttribute.html" title="enum in ch.javasoft.metabolic.compress.config"><B>XmlAttribute</B></A> - Enum in <A HREF="../ch/javasoft/metabolic/compress/config/package-summary.html">ch.javasoft.metabolic.compress.config</A><DD>&nbsp;<DT><A HREF="../ch/javasoft/metabolic/efm/config/XmlAttribute.html" title="enum in ch.javasoft.metabolic.efm.config"><B>XmlAttribute</B></A> - Enum in <A HREF="../ch/javasoft/metabolic/efm/config/package-summary.html">ch.javasoft.metabolic.efm.config</A><DD>&nbsp;<DT><A HREF="../ch/javasoft/polco/callback/hdf5/XmlAttribute.html" title="enum in ch.javasoft.polco.callback.hdf5"><B>XmlAttribute</B></A> - Enum in <A HREF="../ch/javasoft/polco/callback/hdf5/package-summary.html">ch.javasoft.polco.callback.hdf5</A><DD>&nbsp;<DT><A HREF="../ch/javasoft/polco/config/XmlAttribute.html" title="enum in ch.javasoft.polco.config"><B>XmlAttribute</B></A> - Enum in <A HREF="../ch/javasoft/polco/config/package-summary.html">ch.javasoft.polco.config</A><DD>&nbsp;<DT><A HREF="../ch/javasoft/xml/config/XmlConfig.html" title="class in ch.javasoft.xml.config"><B>XmlConfig</B></A> - Class in <A HREF="../ch/javasoft/xml/config/package-summary.html">ch.javasoft.xml.config</A><DD>The <tt>XmlConfig</tt> class is a generic xml configuration reader, 
 supporting features like referred configuration blocks, accessing system
 property values and program invocation parameters (args of the main method).<DT><A HREF="../ch/javasoft/xml/config/XmlConfig.html#XmlConfig(java.lang.String, org.dom4j.Document)"><B>XmlConfig(String, Document)</B></A> - 
Constructor for class ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlConfig.html" title="class in ch.javasoft.xml.config">XmlConfig</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/xml/config/XmlConfig.html#XmlConfig(java.lang.String, org.dom4j.Document, java.lang.String[])"><B>XmlConfig(String, Document, String[])</B></A> - 
Constructor for class ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlConfig.html" title="class in ch.javasoft.xml.config">XmlConfig</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/xml/config/XmlConfig.ResolveKey.html" title="enum in ch.javasoft.xml.config"><B>XmlConfig.ResolveKey</B></A> - Enum in <A HREF="../ch/javasoft/xml/config/package-summary.html">ch.javasoft.xml.config</A><DD>Key elements be used in {...} brackets, will be resolved by the 
 corresponding content.<DT><A HREF="../ch/javasoft/xml/config/XmlConfig.XmlAttribute.html" title="enum in ch.javasoft.xml.config"><B>XmlConfig.XmlAttribute</B></A> - Enum in <A HREF="../ch/javasoft/xml/config/package-summary.html">ch.javasoft.xml.config</A><DD>Predefined and recognized xml attributes.<DT><A HREF="../ch/javasoft/xml/config/XmlConfig.XmlElement.html" title="enum in ch.javasoft.xml.config"><B>XmlConfig.XmlElement</B></A> - Enum in <A HREF="../ch/javasoft/xml/config/package-summary.html">ch.javasoft.xml.config</A><DD>Predefined and recognized xml elements<DT><A HREF="../ch/javasoft/metabolic/compress/config/XmlConfigException.html" title="class in ch.javasoft.metabolic.compress.config"><B>XmlConfigException</B></A> - Exception in <A HREF="../ch/javasoft/metabolic/compress/config/package-summary.html">ch.javasoft.metabolic.compress.config</A><DD>The <tt>XmlConfigException</tt> is thrown if invalid xml configuration is
 detected.<DT><A HREF="../ch/javasoft/metabolic/compress/config/XmlConfigException.html#XmlConfigException(java.lang.String, org.dom4j.Node)"><B>XmlConfigException(String, Node)</B></A> - 
Constructor for exception ch.javasoft.metabolic.compress.config.<A HREF="../ch/javasoft/metabolic/compress/config/XmlConfigException.html" title="class in ch.javasoft.metabolic.compress.config">XmlConfigException</A>
<DD>Constructor with message and node containing the erroreous configuration
<DT><A HREF="../ch/javasoft/xml/config/XmlConfigException.html" title="class in ch.javasoft.xml.config"><B>XmlConfigException</B></A> - Exception in <A HREF="../ch/javasoft/xml/config/package-summary.html">ch.javasoft.xml.config</A><DD>The <tt>XmlConfigException</tt> is thrown if the xml configuration has not
 been able to parse, or if an error occurred during the resolving phase, e.g.<DT><A HREF="../ch/javasoft/xml/config/XmlConfigException.html#XmlConfigException(java.lang.String, java.lang.String)"><B>XmlConfigException(String, String)</B></A> - 
Constructor for exception ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlConfigException.html" title="class in ch.javasoft.xml.config">XmlConfigException</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/xml/config/XmlConfigException.html#XmlConfigException(java.lang.String, org.dom4j.Node)"><B>XmlConfigException(String, Node)</B></A> - 
Constructor for exception ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlConfigException.html" title="class in ch.javasoft.xml.config">XmlConfigException</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/xml/config/XmlConfigException.html#XmlConfigException(java.lang.String, java.lang.String, java.lang.Throwable)"><B>XmlConfigException(String, String, Throwable)</B></A> - 
Constructor for exception ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlConfigException.html" title="class in ch.javasoft.xml.config">XmlConfigException</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/xml/config/XmlConfigException.html#XmlConfigException(java.lang.String, org.dom4j.Node, java.lang.Throwable)"><B>XmlConfigException(String, Node, Throwable)</B></A> - 
Constructor for exception ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlConfigException.html" title="class in ch.javasoft.xml.config">XmlConfigException</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/xml/factory/XmlConfiguredFactory.html" title="interface in ch.javasoft.xml.factory"><B>XmlConfiguredFactory</B></A>&lt;<A HREF="../ch/javasoft/xml/factory/XmlConfiguredFactory.html" title="type parameter in XmlConfiguredFactory">T</A>&gt; - Interface in <A HREF="../ch/javasoft/xml/factory/package-summary.html">ch.javasoft.xml.factory</A><DD>The <code>XmlConfiguredFactory</code> interface is implemented by factories 
 for object of the specified type <code>T</code>.<DT><A HREF="../ch/javasoft/metabolic/compress/config/XmlElement.html" title="enum in ch.javasoft.metabolic.compress.config"><B>XmlElement</B></A> - Enum in <A HREF="../ch/javasoft/metabolic/compress/config/package-summary.html">ch.javasoft.metabolic.compress.config</A><DD>&nbsp;<DT><A HREF="../ch/javasoft/metabolic/efm/config/XmlElement.html" title="enum in ch.javasoft.metabolic.efm.config"><B>XmlElement</B></A> - Enum in <A HREF="../ch/javasoft/metabolic/efm/config/package-summary.html">ch.javasoft.metabolic.efm.config</A><DD>&nbsp;<DT><A HREF="../ch/javasoft/polco/callback/hdf5/XmlElement.html" title="enum in ch.javasoft.polco.callback.hdf5"><B>XmlElement</B></A> - Enum in <A HREF="../ch/javasoft/polco/callback/hdf5/package-summary.html">ch.javasoft.polco.callback.hdf5</A><DD>&nbsp;<DT><A HREF="../ch/javasoft/polco/config/XmlElement.html" title="enum in ch.javasoft.polco.config"><B>XmlElement</B></A> - Enum in <A HREF="../ch/javasoft/polco/config/package-summary.html">ch.javasoft.polco.config</A><DD>&nbsp;<DT><A HREF="../ch/javasoft/xml/factory/XmlFactoryUtil.html" title="class in ch.javasoft.xml.factory"><B>XmlFactoryUtil</B></A> - Class in <A HREF="../ch/javasoft/xml/factory/package-summary.html">ch.javasoft.xml.factory</A><DD>Similar to <A HREF="../ch/javasoft/factory/FactoryUtil.html" title="class in ch.javasoft.factory"><CODE>FactoryUtil</CODE></A>, this class contains static helper methods 
 used with <A HREF="../ch/javasoft/xml/factory/XmlConfiguredFactory.html" title="interface in ch.javasoft.xml.factory"><CODE>XmlConfiguredFactory</CODE></A>.<DT><A HREF="../ch/javasoft/xml/config/StreamConfigParser.XmlInputStreamType.html#xmlName()"><B>xmlName()</B></A> - 
Method in enum ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/StreamConfigParser.XmlInputStreamType.html" title="enum in ch.javasoft.xml.config">StreamConfigParser.XmlInputStreamType</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/xml/config/StreamConfigParser.XmlOutputStreamType.html#xmlName()"><B>xmlName()</B></A> - 
Method in enum ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/StreamConfigParser.XmlOutputStreamType.html" title="enum in ch.javasoft.xml.config">StreamConfigParser.XmlOutputStreamType</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/xml/config/XmlConfig.ResolveKey.html#xmlName()"><B>xmlName()</B></A> - 
Method in enum ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlConfig.ResolveKey.html" title="enum in ch.javasoft.xml.config">XmlConfig.ResolveKey</A>
<DD>The key name in xml, same as enum constant name, but _ replaced by -
<DT><A HREF="../ch/javasoft/xml/config/XmlNode.html" title="interface in ch.javasoft.xml.config"><B>XmlNode</B></A> - Interface in <A HREF="../ch/javasoft/xml/config/package-summary.html">ch.javasoft.xml.config</A><DD>Enums or other objects might want to implement this in order to use the
 methods of <A HREF="../ch/javasoft/xml/config/XmlUtil.html" title="class in ch.javasoft.xml.config"><CODE>XmlUtil</CODE></A>, where attributes and elements are specified
 with objects implementing <tt>XmlNode</tt>.<DT><A HREF="../ch/javasoft/xml/config/XmlPrint.html" title="class in ch.javasoft.xml.config"><B>XmlPrint</B></A> - Class in <A HREF="../ch/javasoft/xml/config/package-summary.html">ch.javasoft.xml.config</A><DD>The <tt>XmlPrint</tt> class contains methods to print xml nicely, that is
 whith desired indenting.<DT><A HREF="../ch/javasoft/xml/config/XmlPrint.html#XmlPrint()"><B>XmlPrint()</B></A> - 
Constructor for class ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlPrint.html" title="class in ch.javasoft.xml.config">XmlPrint</A>
<DD>Constructor for default indention, that is a single tab per indention
 level
<DT><A HREF="../ch/javasoft/xml/config/XmlPrint.html#XmlPrint(java.lang.String)"><B>XmlPrint(String)</B></A> - 
Constructor for class ch.javasoft.xml.config.<A HREF="../ch/javasoft/xml/config/XmlPrint.html" title="class in ch.javasoft.xml.config">XmlPrint</A>
<DD>Constructor for given indention
<DT><A HREF="../ch/javasoft/xml/config/XmlUtil.html" title="class in ch.javasoft.xml.config"><B>XmlUtil</B></A> - Class in <A HREF="../ch/javasoft/xml/config/package-summary.html">ch.javasoft.xml.config</A><DD>&nbsp;<DT><A HREF="../ch/javasoft/bitset/ByteBitSet.html#xor(ch.javasoft.bitset.IBitSet)"><B>xor(IBitSet)</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/bitset/ByteBitSet.html#xor(ch.javasoft.bitset.ByteBitSet)"><B>xor(ByteBitSet)</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/bitset/DefaultBitSet.html#xor(ch.javasoft.bitset.IBitSet)"><B>xor(IBitSet)</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/DefaultBitSet.html" title="class in ch.javasoft.bitset">DefaultBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/bitset/DefaultBitSet.html#xor(ch.javasoft.bitset.DefaultBitSet)"><B>xor(DefaultBitSet)</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/DefaultBitSet.html" title="class in ch.javasoft.bitset">DefaultBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/bitset/IBitSet.html#xor(ch.javasoft.bitset.IBitSet)"><B>xor(IBitSet)</B></A> - 
Method in interface ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/IBitSet.html" title="interface in ch.javasoft.bitset">IBitSet</A>
<DD>The current bit set is logically xor-ed with the given bit set:<br>
 <code>this.bit[i] = this.bit[i] XOR with.bit[i]</code>
<DT><A HREF="../ch/javasoft/bitset/IntBitSet.html#xor(ch.javasoft.bitset.IBitSet)"><B>xor(IBitSet)</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/IntBitSet.html" title="class in ch.javasoft.bitset">IntBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/bitset/IntBitSet.html#xor(ch.javasoft.bitset.IntBitSet)"><B>xor(IntBitSet)</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/IntBitSet.html" title="class in ch.javasoft.bitset">IntBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/bitset/LongBitSet.html#xor(ch.javasoft.bitset.IBitSet)"><B>xor(IBitSet)</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/LongBitSet.html" title="class in ch.javasoft.bitset">LongBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/bitset/LongBitSet.html#xor(ch.javasoft.bitset.LongBitSet)"><B>xor(LongBitSet)</B></A> - 
Method in class ch.javasoft.bitset.<A HREF="../ch/javasoft/bitset/LongBitSet.html" title="class in ch.javasoft.bitset">LongBitSet</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/util/concurrent/ConcurrentBitSet.html#xor(ch.javasoft.util.concurrent.ConcurrentBitSet)"><B>xor(ConcurrentBitSet)</B></A> - 
Method in class ch.javasoft.util.concurrent.<A HREF="../ch/javasoft/util/concurrent/ConcurrentBitSet.html" title="class in ch.javasoft.util.concurrent">ConcurrentBitSet</A>
<DD>This set becomes this ^ with
</DL>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-23.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-25.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html?index-filesindex-24.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-24.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">H</A> <A HREF="index-9.html">I</A> <A HREF="index-10.html">J</A> <A HREF="index-11.html">K</A> <A HREF="index-12.html">L</A> <A HREF="index-13.html">M</A> <A HREF="index-14.html">N</A> <A HREF="index-15.html">O</A> <A HREF="index-16.html">P</A> <A HREF="index-17.html">Q</A> <A HREF="index-18.html">R</A> <A HREF="index-19.html">S</A> <A HREF="index-20.html">T</A> <A HREF="index-21.html">U</A> <A HREF="index-22.html">V</A> <A HREF="index-23.html">W</A> <A HREF="index-24.html">X</A> <A HREF="index-25.html">Y</A> <A HREF="index-26.html">Z</A> <HR>

</BODY>
</HTML>
